<div class="panel-body">
    <h3>网络推广</h3>
    @if(!count($sems))
        <p style="text-align: center;color: #ccc;font-weight: 500;">
            暂无相关内容
        </p>
    @else
        <table class="table table-striped table-bordered table-hover dataTables-example dataTable">
            <tr>
                <th>序号</th>
                <th>变更日期</th>
                <th>变更项目</th>
                <th>变更前</th>
                <th>变更后</th>
            </tr>

            @foreach($sems as $key =>$item)
                <tr>
                    <td>{{ $key+1 }}</td>
                    <td>{{ $item->changed_time }}</td>
                    <td>{{ $item->changed_name }}</td>
                    <td>{{ $item->changed_before }}</td>
                    <td>{{ $item->changed_after }}</td>
                </tr>
            @endforeach
        </table>


        <div class="row">
            <div class="col-sm-6">
                <div class="dataTables_info" id="DataTables_Table_0_info"
                     role="alert" aria-live="polite" aria-relevant="all">每页{{ $sems->count() }}
                    条，共{{ $sems->lastPage() }}页，总{{ $sems->total() }}条。
                </div>
            </div>
            <div class="col-sm-6">
                <div class="dataTables_paginate paging_simple_numbers" id="DataTables_Table_0_paginate">
                    {!! $sems->setPath('')->appends(Request::all())->render() !!}
                </div>
            </div>
        </div>
    @endif

</div>