<div class="panel-body">
    <h3>招聘信息</h3>
    @if(!count($jobs))
        <p style="text-align: center;color: #ccc;font-weight: 500;">
            暂无相关内容
        </p>
    @else


        <table class="table table-striped table-bordered table-hover dataTables-example dataTable">
            <tr>
                <th>序号</th>
                <th>发布日期</th>
                <th>职位</th>
                <th>地点</th>
                <th>薪资</th>
                <th>招聘平台</th>
            </tr>

            @foreach($jobs as $key =>$item)
                <tr>
                    <td>{{ $key+1 }}</td>
                    <td>{{ $item->release_date }}</td>
                    <td>{{ $item->job_name }}</td>
                    <td>{{ $item->location }}</td>
                    <td>{{ $item->salary }}</td>
                    <td><a href="{{ $item->job_url }}" target="_blank">{{ $item->source_name }}</a></td>
                </tr>
            @endforeach

        </table>

        <div class="row">
            <div class="col-sm-6">
                <div class="dataTables_info" id="DataTables_Table_0_info"
                     role="alert" aria-live="polite" aria-relevant="all">每页{{ $jobs->count() }}
                    条，共{{ $jobs->lastPage() }}页，总{{ $jobs->total() }}条。
                </div>
            </div>
            <div class="col-sm-6">
                <div class="dataTables_paginate paging_simple_numbers" id="DataTables_Table_0_paginate">
                    {!! $jobs->setPath('')->appends(Request::all())->render() !!}
                </div>
            </div>
        </div>
    @endif

</div>